Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 06 Aug 2020 12:07:53 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-08-13

Reviewer               LC end     Draft
Valery Smyslov         2020-03-31 draft-ietf-core-resource-directory-25

For telechat 2020-08-27

Reviewer               LC end     Draft
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-08

Last calls:

Reviewer               LC end     Draft
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-08
Daniel Gillmor         2020-06-12 draft-ietf-pce-stateful-pce-lsp-scheduling-22
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Kathleen Moriarty      2020-07-20 draft-ietf-ace-oscore-profile-11
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-12
Sandra Murphy          None       draft-ietf-netconf-keystore-19
Yoav Nir               None       draft-ietf-netconf-trust-anchors-12
Derrell Piper          2020-08-19 draft-ietf-mpls-base-yang-14
Tirumaleswar Reddy.K   2020-08-18 draft-ietf-roll-turnon-rfc8138-10
Vincent Roca           2020-04-23 draft-ietf-detnet-ip-over-mpls-06
Kyle Rose              2020-08-14 draft-ietf-cbor-date-tag-05
Joseph Salowey         2020-08-14 draft-ietf-regext-rdap-partial-response-13
Rich Salz              2020-08-14 draft-ietf-suit-architecture-11
Yaron Sheffer          2020-08-14 draft-ietf-cbor-7049bis-14
Rifaat Shekh-Yusef     2020-08-13 draft-ietf-regext-rdap-sorting-and-paging-15
Valery Smyslov         2020-03-31 draft-ietf-core-resource-directory-25
Robert Sparks          2020-08-10 draft-ietf-lamps-cms-update-alg-id-protect-02
Samuel Weiler          2020-06-11 draft-ietf-trill-multilevel-single-nickname-13
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-08
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Early review requests:

Reviewer               Due        Draft
Magnus Nystrom         2020-08-06 draft-ietf-netconf-keystore-19

Next in the reviewer rotation:

  Melinda Shore
  Valery Smyslov
  Robert Sparks
  Takeshi Takahashi
  Tina Tsou
  Sean Turner
  Mališa Vučinić
  Carl Wallace
  Samuel Weiler
  Brian Weis